/*
Theme Name:     Soundproofing.addpeople.site
Theme URI:
Description:    Bootstrap-four child theme.
Author:         Me
Author URI:
Template:       bootstrap-four
Version:        0.1.0
*/

a:hover {
    text-decoration: none;
}
p {
    font-size: 14px;
    margin-bottom: 1em;
}
p {
font-family:"Helvetica Neue",Helvetica,Arial;
}
li {
font-size : 14px;
}
.image-as-block {
    display: block;
}
.menu-toggle {
    display: none;
}
.bigger-p {
    font-size: 20px;
}
.smaller-p {
    font-size: 12px;
}
.tab-link {
    border-right: 1px solid rgba(0,0,0,0.2);
    cursor: pointer;
}
.tab-link img {
    width: 100%;
}
.tall-line-height {
    line-height: 25px;
}
.justify-text {
    text-align: justify;
}
.has-background-image {
    background-size: cover;
}
.menu-toggle,
.text-right {
    text-align: right;
}
.centre-text {
    text-align: center;
}
.dark-blue-bg {
    background-color: #143B8A;
}
.blue-bg {
    background-color: #0077C7;
}
.off-blue-bg {
    background-color: #5584DE;
}
.off-blue-bg-light {
    background-color: rgba(85,132,222,0.4);
}
.white-bg {
    background-color: #fff;
}
.light-grey-bg {
    background-color: #EEEEEE;
}
.dark-grey-bg {
    background-color: #C2C2C2;
}
.really-dark-grey-bg {
    background-color: #6B6B6B;
}
.near-black-bg {
    background-color: #151515;
}
.white-text,
.white-links a {
    color: white;
}
.faint-white-text,
.faint-white-links a {
    color: rgba(255,255,255,0.7);
}
.light-blue-text,
.light-blue-links a {
    color: #24A9E1;
}
.blue-text,
.blue-links a {
    color: #143B8A;
}
.dark-grey-text,
.dark-grey-links a {
    color: #3F3F3F;
}
.black-text,
.black-links a {
    color: rgba(0,0,0,0.9);
}
.fill-width {
    width: 100%;
}
.flex-side-by-side {
    display: flex;
    flex-direction: row;
}
.flex-stacked {
    display: flex;
    flex-direction: column;
}
.flex-vertical-stretch {
    display: flex;
    align-content: stretch;
}
.flex-float-right {
    display: flex;
    justify-content: flex-end;
}
.flex-centre {
    display: flex;
    align-items: center;
    justify-content: center;
}
.flex-centre-columns {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.flex-fill-height {
    display: flex;
    align-items: stretch;
    height:100%;
    flex-direction: column;
}
.flex-space-around {
    display: flex;
    justify-content: space-around;
}
.flex-space-between {
    display: flex;
    justify-content: space-between;
}
.uppercase {
    text-transform: uppercase;
}
.woocommerce-Tabs-panel p{
margin-top : .5em;
margin-bottom : 1em;
}
.less-padding-top-n-bottom {
    padding-top: 6px;
    padding-bottom: 6px;
}
.padding-top-n-bottom {
    padding-top: 10px;
    padding-bottom: 10px;
}
.padding-left-n-right {
    padding-left: 10px;
    padding-right: 10px;
}

@media (max-width:639px) {
    .padding-left-n-right {
        padding-left: 5px;
        padding-right: 5px;
    }
}

@media (max-width : 479px) {
    .hide-sm {
        display: none;
    }
}

@media (max-width : 769px) {
    .mediumCenter {
        text-align: center;
    }
}

.pad-just-the-left {
    padding-left: 10px;
}
.pad-just-the-right {
    padding-right: 10px;
}
.pad-just-the-bottom {
    padding-bottom: 20px;
}
.more-padding-top-n-bottom {
    padding-top: 20px;
    padding-bottom: 20px;
}
.way-more-padding-top-n-bottom {
    padding-top: 50px;
    padding-bottom: 50px;
}
.less-all-the-padding {
    padding: 6px;
}
.all-the-padding {
    padding: 15px;
}
.margin-bottom {
    margin-bottom: 20px;
}
.widen-that-kerning {
    letter-spacing: 2px;
}
.menu-wrapper {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
}
.menu,
.tabs {
    display: flex;
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}
.menu li {
    padding: 0 10px;
    margin: 0 40px;
}
.sans {
    font-family: 'Open Sans', sans-serif;
}
.condensed {
    font-family: 'Open Sans Condensed', sans-serif;
}
.bold-text {
    font-weight: 700;
}
.full-height {
    height: 100%;
}
.vertical-centre {
    display: flex;
    align-items: center;
}
.big-icon {
    font-size: 30px !important;
}
.massive-icon {
    font-size: 64px !important;
}
.slider-container {
    border-top: 4px solid #102658;
    border-bottom: 4px solid #102658;
}
.fixed-height-8 {
    height: 8px;
}
.fixed-height-85 {
    min-height: 85px;
}
.fixed-height-290 {
    height: 290px;
}
.fixed-height-400 {
    height: 400px;
}
.blue-border-top {
    border-top: 2px solid #143D8D;
}
.blue-border-bottom {
    border-bottom: 2px solid #143D8D;
}

.tabs li.current{
    background: #143B8A;
}
.tab-content {
    display: none;
}
.tab-content.current{
    display: inherit;
}
.two-by-two-grid {
    display: flex;
    flex-wrap: wrap;
    flex-basis: 50%;
    /*justify-content: center;*/
}
.gallery-image {
    margin: 0 0 10px 10px;
}
.deal-cover-photo {
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    position: relative;
}
.deal-info-box {
    position: relative;
    margin-top: -40px;
    float: initial;
    width: 90%;
}


/*form*/
#form-wrap {
    display: flex;
}
#form-wrap p {
    margin: 5px;
}
#form-wrap p input {
    padding: 8px;
}
#form-wrap p.submit .sendpress-submit {
    border: 2px solid black;
    color: white;
    background: black;
}
.sendpress-submit {
    margin: 0 !important;
}
.wpcf7-submit {
    background: #143D8D;
    color: white;
    font-family: 'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    width: 100%;
    padding: 10px 0;
}

@media screen and (max-width: 769px) {
    .flex-vertical-stretch,
    .flex-side-by-side {
        flex-direction: column;
    }
    .two-by-two-grid {
        flex-basis: 100%;
        flex-direction: column;
    }
    #form-wrap {
        flex-direction: column;
    }
    .vertical-centre {
        flex-direction: column-reverse;
    }
    .flex-float-right {
        justify-content: center;
    }
    .gallery-squares {
        display: flex;
        flex-direction: row;
        flex-basis: 50%;
    }
    .gallery-image {
        margin: 0;
        width: 50%;
    }
    .fix-widths-on-mobile {
        padding: 0 10px;
    }
    .hide-on-mobile {
        display: none;
    }
    .deal-info-box {
        position: relative;
        top: 0;
        width: 100%;
        background: rgba(85, 132, 222, 0.7);
    }
    .fixed-height-400 {
        height: auto;
        margin: 10px 0;
    }
    .padding-hacks {
        padding: 0;
    }
    .menu-header-menu-container {
        width: 100%;
    }
    .menu {
        flex-direction: column;
    }
    .menu li {
        padding: 10px 0;
    }
    .menu-toggle {
        display: block;
    }
    #menu-header-menu {
        display: none;
    }
    #menu-header-menu .menu-item-has-children:hover > .sub-menu {
        width: 100% !important;
    }
    ul.products li {
        width: 50% !important;
    }
}

@media screen and (max-width: 426px) {
    .two-by-two-grid {
        flex-wrap: nowrap;
    }
    ul.products li {
        width: 100% !important;
    }
}

@media screen and (min-width: 770px) {
    /*I hate Woocommerce so so much*/
    ul.products li {
        width: 33% !important;
    }
}

/*checkatrade*/

.progress {
    height: initial;
}
.progress-bar-margin-fix {
    margin-bottom: 1rem;
}

/*end checkatrade*/

.rotate-90 {
    transform: rotate(90deg);
}
.flex-grow {
    flex-grow: 2;
}
.gradient-back {
    background: #ededed;
    background: -moz-linear-gradient(top, #ededed 55%, #ededed 45%);
    background: -webkit-linear-gradient(top, #ededed 55%,#ededed 45%);
    background: linear-gradient(to bottom,#ededed 55%,#ededed 45%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ededed',GradientType=0 );
}
#map {
    height: 400px;
}
.video-wrapper,
.video-wrapper iframe {
    width: 100%;
}



/*shit gallery hacks*/
.a3dg-navbar-control,
.lazy-load {
    display: none !important;
}
.a3-dgallery .a3dg-thumbs-static .a3dg-thumb-list {
    display: flex !important;
    margin-top: 10px;
    justify-content: center;
}
.woocommerce div.product div.images {
    margin-bottom: 0;
}
.table thead th {
    vertical-align: middle;
}
ul.products {
    display: flex;
    flex-wrap: wrap;
}
ul.products li {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    width: 33%;
    margin: 0 !important;
    padding: 10px !important;
}
.button.product_type_simple {
    background: #DC271C !important;
    color: white !important;
}
#menu-header-menu li {
    position: relative;
    text-align: center;
    list-style: none;
    margin: auto;
}
#menu-header-menu .menu-item-has-children > .sub-menu {
    background: #131313;
    list-style: none;
    padding: 0;
    width: 100%;
    display: none;
    position: absolute;
    z-index: 999;
}
#menu-header-menu .menu-item-has-children:hover > .sub-menu {
    display: block;
    width: 150%;
    -webkit-box-shadow: 0px 5px 6px 2px rgba(0,0,0,0.39);
    -moz-box-shadow: 0px 5px 6px 2px rgba(0,0,0,0.39);
    box-shadow: 0px 5px 6px 2px rgba(0,0,0,0.39);
}
.sub-menu > li {
    padding: 10px 20px;
}
.sub-menu > .menu-item {
    transition: 1s;
}
.sub-menu > .menu-item:hover {
    transition: 1s;
    background: #6B6B6B;
}
.ngg-galleryoverview {
    display: flex !important;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: inherit !important;
}

/*hacks*/
.aws-container .aws-search-field {
    padding: 0 6px !important;
}

.pull-out-form {
    transition: 0.5s;
    display: flex;
    position: fixed;
    right: -370px;
    z-index: 9999;
    width: 400px;
    top: 10%;
    flex-direction: row;
}
.pull-out-form > img {
    height:100%;
}
.pull-out-form:hover {
    transition: 0.5s;
    right: 0;
}
.wpcf7 {
    padding: 10px !important;
    background: #fff;
}

.hidden-col {
    display: none;
}

.visible-col {
    display: table-cell;
}
